. /var/config/symlink
. /var/config/amnt.cfg
l=`fdisk -l |awk '/Linux/ {print $1}'`

for j in $l
  do
    lab=`/var/config/tune2fs  -l $j | grep "Filesystem volume name"`
    lab=${lab:24}
    echo $lab
    if [ $lab == $record ] ;
      then 
	if [! -e /hdd/movie ] ;
  	 then
	 mkdir /hdd/movie
	fi
	mount $j /hdd/movie
    else 
      lb=${j:5}
      mkdir /tmp/"$lb"
      mount $j /tmp/"$lb"
    fi
done

if [ -e /var/config/cifs_on ] ;
  then
    insmod /lib/modules/cifs.ko

    for k in $cifsdir
      do
        dir=`echo "$k" | tr '%' ' '`
        mkdir /mnt/hdd/"$dir"
        mount -t cifs -o username="$cifsuser",password="$cifspass" //"$cifssrv"/"$dir" /mnt/hdd/"$dir"
    done
fi
